# fr (Generic French language)
#
resourceBundleLocale=fr (generic French as spoken in any French-speaking location)
#
#
# ==================================================================================================
#               Internationalizable String resources for ALF SSO JSPs
# ==================================================================================================
#
# ========================  Generic Strings for all pages  =======================
poweredByALF=Actionné par Eclipse ALF
#
# ---- Page background color  ----
pageBackgroundColor=#B4B1A0
#
# ---- System logo ----
systemLogo=img/alf_tiny.gif
systemLogoAlt=Bienvenue à ALF
systemLogoTitle=Logo d'ALF
#
#
# ========================  Login Page (login.jsp) Strings  =======================
#
# ---- Login page Title ----
loginPageTitle=ALF SSO Login
#
# ---- Login page Heading ----
loginPageHeading=Ouverture
loginPageWelcomeString=Bienvenue à
loginPageWelcomeWord=Bienvenue
#
# ---- UserID entry field  ----
loginUserIdLabel=User ID
loginUserIdTitle=Champ d'identification d'utilisateur
#
# ---- Password entry field  ----
loginPasswordLabel=Mot de passe
loginPasswordTitle=Champ de mot de passe
#
# ---- Submit button  ----
loginSubmitButtonName=Soumettez
loginSubmitTitle=Authentifiez-moi ainsi je peux ouvrir une session
#
# ---- Warning Statement  ----
loginWarningStatementTitle=RAPPORT D'AVERTISSEMENT
loginWarningLine1=Ce système informatique est pour l'usage autorisé seulement.
loginWarningLine2=Ce système informatique peut être surveillé pour tous les buts légaux, incluant pour s'assurer que leur utilisation est autorisée, pour la gestion du système, de faciliter la protection contre l'accès non autorisé, et pour vérifier des procédures de sécurité, la survie et la sécurité opérationnelle.
loginWarningLine3=La surveillance inclut des attaques actives par le personnel autorisé pour examiner ou vérifier la sécurité de ce système.
loginWarningLine4=Pendant la surveillance, l'information peut être examinée, enregistrée, copiée et employée pour des buts autorisés.
loginWarningLine5=Toute l'information, y compris l'information personnelle, placée dessus ou envoyée au-dessus de ce système peut être.
loginWarningLine6=Use surveillé de ce système informatique, autorisé ou non autorisé, constitue le consentement à la surveillance de ce système.
loginWarningLine7=L'utilisation non autorisée peut vous soumettre à la poursuite criminelle.
loginWarningLine8=L'évidence d'une utilité non autorisée rassemblée pendant la surveillance peut être employée pour l'action administrative, criminelle ou défavorable.
loginWarningLine9=L'utilisation de ce système constitue le consentement à la surveillance dans ces buts.
loginWarningLine10=
#
#
# ========================  Logout Page (logout.jsp) Strings  =======================
#
# ---- Logout page Title ----
logoutPageTitle=ALF SSO Logout
#
# ---- Logout page Heading ----
logoutPageHeading=Logout
logoutPageLogoutString=Logging out
logoutLogoutOnly=Logout
#
# ---- Logout page logo ----
logoutLogo=img/alf_tiny.gif
logoutLogoAlt=Goodbye ALF
logoutLogoTitle=ALF Logo
#
# ---- Logging out of list ----
logoutLoggingOutOf=Logging out of 
#
# ---- Relogin prompt ----
logoutReloginPrompt=Click here to relogin 
#
#
# ========================  Direct Access Forbidden Page (directAccessForbidden.jsp) Strings  =======================
#
# ---- Direct Access Forbidden page Title ----
directAccessForbiddenPageTitle=ALF SSO Page Access is Forbidden
#
# ---- Direct Access Forbidden page Heading ----
directAccessForbiddenPageHeading=Direct Access to the requested resource is not permitted
#
# ---- User Guidance Message ----
directAccessForbiddenGuidanceMsg=Welcome to the ALF SSO Federation Services. Please use an application that is single-sign-on enabled to login.
#
#
# ========================  POST Redirect Page (postRedirect.jsp) Strings  =======================
#
# ---- POST Redirect page Title ----
redirectPageTitle=ALF Login processed successfully
#
# ---- POST Redirect page Heading ----
redirectPageHeading=ALF SSO Authentication Request Processed

# ---- POST Redirect User Messages ----
redirectPageJSMessage=You are automatically being redirected back...
redirectPageNoJSMessageLeader=Note:
redirectPageNoJSMessage= Since your browser does not support JavaScript, you must click the Continue button once to proceed to the requested site.
#
# ---- Continue button  ----
redirectPageContinueButtonName=Continue
#
#
# ========================  Application Error Page (appError.jsp) Strings  =======================
#
# ---- Application Errorn page Title ----
applicationErrorPageTitle=Application Error Display Page
#
# ---- Application Error page Heading ----
applicationErrorPageHeading=An Error Occurred in the Requested Application
#
# ---- Unknown Error Message ----
applicationunknownErrorMessage=An unknown error occurred during the login.  Please see the system adminstrator.
#
#
# ==================================================================================================
#       Internationalizable String resources for ALF SSO Servlets, Filters, and Java Libraries
# ==================================================================================================
#
# =============================  Common end user message Strings  ================================
#
# =======================  ALF SSO Gatekeepter end user message Strings  ==========================
#
# ==================  ALF Logon UI (Federation Server) end-user message Strings  ==================
#
# ==========================  ALF SSO JNI Bridge end-user message Strings  ========================